{
  "verseBefore": "And Moses alone shall come near to Yahweh, and they shall not come near, and the people shall not come up with him.”\n\n\\ts\\* ",
  "verseAfter": "And Moses alone shall come near to Yahweh, and they shall not come near, and the people shall not come up with him.”\n\n\\ts\\* \n\\p",
  "tags": [
    "other"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 24,
  "activeVerse": 18,
  "modifiedTimestamp": "2021-08-12T14:38:29.323Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 24,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_24"
  }
}
